#catList a:link {
  all: unset;
  text-decoration: none;
  color: #000;
}

#catList a:visited {
  all: unset;
  text-decoration: none;
  color: #000;
}

#catList a:hover {
  text-decoration: none;
  color: #000;
  cursor: pointer;
  color: #986a50;
  transition: all 0.8s;
}

#catList a:active {
  all: unset;
  text-decoration: none;
  color: #000;
}

#menuWrapper.inactive {
  /* display: block; */
  /* position: fixed; */
}

div#booking {
  background: #eeeae0;
}

#banner {
  background-image: url(../../common/images/visit/visit_top_banner.jpg);
  background-position: center bottom;
}

#banner1.sectionBanner {
  height: 210px;
  /* padding-top: 20px; */
  background-image: url(../../common/images/visit/visit_banner_1.jpg);
  background-repeat: no-repeat;
  /* background-size: contain; */
  width: 100%;
  height: 300px;
  /* background-position: center center; */
}


#banner2.sectionBanner {
  height: 210px;
  /* padding-top: 20px; */
  background-image: url(../../common/images/visit/visit_banner_2.jpg);
  background-repeat: no-repeat;
  /* background-size: contain; */
  width: 100%;
  height: 300px;
  /* background-position: center center; */
}

#banner3.sectionBanner {
  height: 210px;
  /* padding-top: 20px; */
  background-image: url(../../common/images/visit/visit_banner_3.jpg);
  background-repeat: no-repeat;
  /* background-size: contain; */
  width: 100%;
  /* opacity: 0.4; */
  /* background-color: #000; */
  height: 300px;
  /* background-position: center center; */
}

#banner_cancel_visit {
  /* height: 210px; */
  /* padding-top: 20px; */
  background-image: url(../../common/images/visit/visit_change.jpg);
  background-repeat: no-repeat;
  /* background-size: contain; */
  width: 100%;
  /* opacity: 0.4; */
  /* background-color: #000; */
  height: 300px;
  text-align: center;
  /* background-position: 40% center; */
  position: relative;
  background-size: cover;
}

.banner_cancel_visit_wrapper {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

#cancel-booking.section {
  position: relative;
  padding-bottom: 50px;
  background-color: #eeeae0;
  text-align: center;
}

#btn-cancel-booking {
  padding: 10px 40px;
  margin: 0 auto;
  border: 1px solid #986a50;
  font-family: FangSong;
  /* margin-right: 70px; */
  text-decoration: none;
  animation: listIn 0.5s 2.5s forwards;
  -webkit-animation-name: listIn;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 2.5s;
  background-color: #986a50;
  color: #fff;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
}

.cancel-book-desc-wrapper {
  padding-top: 50px;
  margin-bottom: 50px;
}

.cancel-book-desc-title {
  margin-bottom: 20px;
}

.cancel-book-desc {
  margin-bottom: 5px;
}

.cancel_booking_banner_eng {
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
  line-height: 24px;
  font-size: 14px;
  /* color: #986A50; */
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 3px;
  text-align: center;
  font-size: 12px;
  /* margin-bottom: 30px */
}

.banner_intro_wrapper {
  margin: 0 auto;
  text-align: center;
  width: 805px;
  padding-top: 70px;
}

p#bookingIntro {
  padding-bottom: 20px;
  font-family: 'Microsoft JhengHei', ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â;
}

a#btnBookingI {
  padding: 10px 40px;
  margin: 0 auto;
  border: 1px solid #986a50;
  font-family: FangSong;
  margin-right: 70px;
  text-decoration: none;
  animation: listIn 0.5s 2.5s forwards;
  -webkit-animation-name: listIn;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 2.5s;
  background-color: #986a50;
  color: #fff;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
}

a#btnBookingG {
  padding: 10px 40px;
  margin: 0 auto;
  border: 1px solid #986a50;
  font-family: FangSong;
  animation: listIn 0.5s 2.5s forwards;
  -webkit-animation-name: listIn;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 2.5s;
  background-color: #986a50;
  color: #fff;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  text-decoration: none;
}

a#btnBookingI:hover {
  background: #986a50;
  /* color: #fff; */
  background-color: inherit;
  color: #986a50;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  border: 1px solid #986a50;
  background-color: inherit;
  color: #986a50;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  border: 1px solid #986a50;
}

a#btnBookingG:hover {
  background: #986a50;
  background-color: inherit;
  color: #986a50;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  border: 1px solid #986a50;
  background-color: inherit;
  color: #986a50;
  cursor: pointer;
  transition: 500ms ease-out;
  -moz-transition: 500ms ease-out;
  -webkit-transition: 500ms ease-out;
  -o-transition: 500ms ease-out;
  -ms-transition: 500ms ease-out;
  border: 1px solid #986a50;
  /* color: #fff; */
}

.Booking_btn_wrapper {
  position: relative;
  padding-top: 50px;
  padding-bottom: 80px;
  /* padding-bottom: 0px; */
  text-align: center;
}

.booking_banner_chi {
  text-align: center;
  color: #fff;
  letter-spacing: 15px;
  padding-left: 13px;
  line-height: 25px;
  font-size: 22px;
  letter-spacing: 25px;
  /* color: #986A50; */
  text-align: center;
  padding-left: 20px;
  line-height: 36px;
  position: relative;
}

.booking_banner_eng {
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
  line-height: 24px;
  font-size: 14px;
  /* color: #986A50; */
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 3px;
  text-align: center;
  font-size: 12px;
  /* position: relative; */
}

.booking_banner_wrapper {
  top: 39%;
  position: relative;
  margin-top: 0px;
}

div#reminder {
  position: relative;
  color: #fff;
  padding-top: 50px;
  text-align: center;
}

div#transaction {
  background: #eeeae0;
}

.transport_method_icon_desc {
  color: #986a50;
  font-family: Microsoft JhengHei, "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â";
}

.transport_method_detail_big_element {
  color: #403130;
  line-height: 21px;
  font-family: Microsoft JhengHei, "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â";
}

.transport_method_detail_small_element {
  font-family: arial;
  color: #986a50;
  font-weight: bold;
  display: inline-block;
}

.transport_method_icon_wrapper {
  float: left;
  width: 20%;
}

.transport_method_detail_wrapper {
  float: left;
  width: 80%;
}

.transport_method_wrapper {
  width: 805px;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 70px;
  position: relative;
}

.transport_method_detail {
  padding-bottom: 20px;
}

.transport_method_item {
  border-bottom: 1px #986a50 solid;
  margin-bottom: 40px;
  padding-bottom: 30px;
  position: relative;
}

.transport_method_item.last {
  margin-bottom: 0px;
  border-bottom: 0px #986a50 solid;
  padding-bottom: 70px;
}

div#guide {
  background: #eeeae0;
}

p#guideIntro {
  color: #4c4c4e;
  width: 530px;
  margin: 0 auto;
  text-align: center;
  line-height: 25px;
  font-family: Microsoft JhengHei, "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â";
}

.guideIcons_item_desc {
  color: #4c4c4e;
  text-align: center;
  padding-top: 40px;
  width: 260px;
  margin: 0 auto;
  font-family: Microsoft JhengHei, "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â";
  line-height: 22px;
  /* vertical-align: text-bottom; */
}

div#guideIcons_wrapper {
  padding-top: 50px;
}

.guideIcons_item_pic {
  width: 120px;
  height: 120px;
  /* background: #000; */
  margin: 0 auto;
  display: inline-block;
  /* text-align: center; */
  background-repeat: no-repeat;
  background-image: url(../../common/images/visit/guide_icon.png);
}

.guideIcons_item {
  float: left;
  width: 33%;
  border: 1px rgba(165, 165, 166, 0.35) solid;
  height: 320px;
}

.guideIcons_list {
  width: 940px;
  margin: 0 auto;
}

.guideIcons_item_pic_wrapper {
  padding-top: 30px;
  /* width: 120px; */
  /* margin: 0 auto; */
  text-align: center;
}


.guide_content {
  padding-top: 60px;
  padding-bottom: 150px;
  /* background: #fff; */
}

.guideIcons_item_pic.guideIcons_pic_2 {
  /* left: 30px; */
  background-position: -120px 0px;
}

.guideIcons_item_pic.guideIcons_pic_3 {
  background-position: -240px 0px;
}

.guideIcons_item_pic.guideIcons_pic_1 {
  background-position: 0px 0px;
}

.guideIcons_item_pic.guideIcons_pic_4 {
  background-position: -360px 0px;
}

.guideIcons_item_pic.guideIcons_pic_5 {
  background-position: 0px -120px;
}

.guideIcons_item_pic.guideIcons_pic_6 {
  background-position: -120px -120px;
}

.guideIcons_item_pic.guideIcons_pic_7 {
  background-position: -240px -120px;
}

.guideIcons_item_pic.guideIcons_pic_8 {
  background-position: -360px -120px;
}

.guideIcons_item_pic.guideIcons_pic_9 {
  background-position: 0px -240px;
}


.guideIcons_item_pic.guideIcons_pic_10 {
  background-position: -120px -240px;
}

.guideIcons_item_pic.guideIcons_pic_11 {
  background-position: -240px -240px;
}

.guideIcons_item_pic.guideIcons_pic_12 {
  background-position: -360px -240px;
}

.guideIcons_item_pic.guideIcons_pic_13 {
  background-position: 0px -360px;
}

.guideIcons_item_pic.guideIcons_pic_14 {
  background-position: -120px -360px;
}

.transport_method_icon {
  /* width: 28px; */
  /* height: 45px; */
  /* background: #000; */
  margin: 0 auto;
  display: inline-block;
  /* text-align: center; */
  background-repeat: no-repeat;
  background-image: url(../../common/images/visit/guide_icon_2.png);
}


.transport_method_detail_small_element.transport_method_detail_icon {
  width: 92px;
  height: 24px;
  /* background: #000; */
  margin: 0 auto;
  display: inline-block;
  /* text-align: center; */
  background-repeat: no-repeat;
  background-position: 0px -44px;
  background-image: url(../../common/images/visit/guide_icon_2.png);
  vertical-align: sub;
}

.transport_method_detail_small_element.transport_method_detail_icon:hover {
  cursor: pointer;
}

.transport_method_icon.icon_mini_bus {
  width: 28px;
  height: 45px;
  position: absolute;
  top: 30px;
  left: 3px;
}

.transport_method_icon.icon_bus {
  width: 28px;
  height: 45px;
  position: absolute;
  top: 40px;
  left: 3px;
  background-position: -26px 0px;
}

.transport_method_icon.icon_taxi {
  width: 28px;
  height: 45px;
  position: relative;
  /* top: 20px; */
  left: 3px;
  background-position: -54px 0px;
}

#ink1 {
  opacity: 0;
  -webkit-animation: fadeinout1 10s linear infinite;
  animation: fadeinout1 10s linear infinite;
  background: url(../../common/images/water2.png);
  width: 40%;
  height: 906px;
  position: absolute;
  top: -80px;
  left: -325px;
  background-size: 110%;
  background-repeat: no-repeat;
  opacity: .5;
  background-size: 100%;
}

@-webkit-keyframes fadeinout1 {
  0%, 100% {
    opacity: 0;
  }
  50%, 80% {
    opacity: .7;
  }
}

@keyframes fadeinout1 {
  0%, 100% {
    opacity: 0;
  }
  50%, 80% {
    opacity: .7;
  }
}

.lightboxWrapper {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

.overlay {
  display: block;
  position: absolute;
  position: fixed \9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.grid_popup_content_inner_wrapper {
  margin: 35px;
}

.grid_popup_pic_wrapper {
  width: 100%;
  /*height:575px;*/
}

.grid_popup_pic_wrapper img {
  width: 100%;
  vertical-align: middle;
}

.lightbox {
  display: block;
  position: absolute;
  width: 805px;
  /*height: 625px; */
  background: #f0ebe1;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.lightboxwrapper span.map_close_btn_icon {
  background-position: 0 -130px;
}

#transaction span.map_close_btn_icon {
  background-position: 0 -130px;
}

.navBtn {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.navBtn svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.navBtn.previous {
  display: none;
  left: 10px;
}

.navBtn.next {
  right: 10px;
}

@media screen and (max-width: 767px) {
  #banner_cancel_visit {
    background-position: center;
  }

  .banner_intro_wrapper {
    /* margin: 0 auto; */
    text-align: center;
    width: 80%;
    padding-top: 70px;
    /* padding-right: 340px; */
    /* margin-left: 50px; */
    /* margin-right: -120px; */
    position: relative;
  }

  ul#catList {
    /* width: 590px; */
    height: 53px;
    /* overflow-x: scroll; */
    text-align: left;
    white-space: nowrap;
  }

  a#btnBookingI {
    margin-right: 0;
    position: relative;
    display: block;
    margin-bottom: 20px;
  }

  a#btnBookingG {
    margin-right: 0;
    position: relative;
    display: block;
  }

  .Booking_btn_wrapper {
    width: 100%;
    padding-bottom: 50px;
  }

  .transport_method_wrapper {
    width: 80%
  }

  .transport_method_icon_wrapper {
    width: 100%;
    /* margin-right: 10px; */
    margin-bottom: 10px;
  }

  .transport_method_detail_wrapper {
    width: 100%;
  }

  .transport_method_icon_desc, .transport_method_icon.icon_mini_bus, .transport_method_icon.icon_bus, transport_method_icon icon_taxi {
    display: inline-block;
    position: relative;
  }

  .transport_method_icon_desc {

  }

  .transport_method_icon.icon_mini_bus {
    top: 10px;
  }

  .transport_method_icon.icon_bus {
    top: 10px;
  }

  .transport_method_icon.icon_taxi {
    top: 8px;
  }

  p#guideIntro {
    width: 80%;
  }

  .guideIcons_list {
    width: 80%;
  }

  .guideIcons_item {
    width: 100%;
    height: auto;
    float: none;
  }

  .guideIcons_item_desc {
    width: 80%;
    position: relative;
    margin-bottom: 30px;
  }

  .guide_content {
    padding-bottom: 80px;
  }

  .lightbox {
    width: 90%;
  }

  .grid_popup_content_inner_wrapper {
    padding: 35px 0;
    margin: 0 10px;
  }

  .section_slideshow_gallery_wrapper {
    height: auto;
  }

  .navBtn {
    width: 33px;
    height: 33px;
  }

  .navBtn.next {
    right: 5px;
  }

  .navBtn.previous {
    left: 5px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  #banner_cancel_visit {
    background-position: center;
  }

  .banner_intro_wrapper {
    /* margin: 0 auto; */
    text-align: center;
    width: 85%;
    padding-top: 70px;
    /* padding-right: 340px; */
    margin-left: 50px;
    /* margin-right: -120px; */
  }

  .transport_method_wrapper {
    width: 100%;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 70px;
  }

  .guideIcons_list {
    width: 100%;
    margin: 0 auto;
  }

  .transport_method_icon.icon_mini_bus, .transport_method_icon.icon_bus, .transport_method_icon.icon_taxi {

    left: 53px;
  }

  .transport_method_icon_desc {
    color: #986a50;
    font-family: Microsoft JhengHei, "ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¾Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â»Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â­Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â»ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â«ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â";
    padding-left: 50px;
  }

  .transport_method_detail {
    padding-bottom: 20px;
    padding-right: 70px;
  }

  .guideIcons_item_desc {
    width: 190px;
  }

  .guideIcons_item {
    float: left;
    width: 47.7%;
    border: 1px rgba(165, 165, 166, 0.35) solid;
    height: 350px;
  }

  .guide_content {
    padding-top: 60px;
    padding-bottom: 70px;
    /* background: #fff; */
    width: 80%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .lightbox {
    width: 90%;
  }

  .grid_popup_content_inner_wrapper {
    padding: 35px 0;
    margin: 0 10px;
  }

  .section_slideshow_gallery_wrapper {
    height: auto;
  }

  .navBtn {
    width: 33px;
    height: 33px;
  }

  .navBtn.next {
    right: 5px;
  }

  .navBtn.previous {
    left: 5px;
  }
}